.hero {
    margin-top: var(--height-header);
    margin-bottom: 160px;
}

.hero_mainpage {
    background: var(--Primitives-Slate-Slate-2, #F8F9FA);
    padding-bottom: 120px;
}

.hero .breadcrumbs {
    padding-top: 40px !important;
    padding-bottom: 16px;
    border-bottom: 1px solid var(--Primitives-Slate-Slate-6, #DFE3E6);
}

.hero__header {
    margin-top: 80px;
    margin-bottom: 80px;
}

.hero_mainpage .hero__header {
    margin-bottom: 120px;
}

.hero h1 {
    color: var(--Tokens-Text-Text-Hi-Contrast, #010203);
    text-align: center;
    font-family: "Items";
    font-size: var(--font-size-Level-12, 64px);
    font-style: normal;
    font-weight: 325;
    line-height: var(--line-height-Level-12, 64px);
    letter-spacing: 1.28px;
    font-variation-settings: 'wdth' 450;
    margin-bottom: 120px;
}

.hero:has(p) h1 {
    margin-bottom: 60px;
}

.hero p {
    color: var(--Tokens-Text-Text-Mid-Contrast, #4D565C);
    text-align: center;

    /* Text 18 */
    font-family: "PPNV";
    font-size: 18px;
    font-style: normal;
    font-weight: 375;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 0.36px;
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
}

.special {
    margin-bottom: 160px;
}

.warning-message {
    margin-bottom: 80px !important;
}


@media (max-width: 992px) {

    .hero__header {
        margin: 40px 0 60px;
        margin-bottom: 60px !important;
    }

    .hero_mainpage {
        padding-bottom: 60px;
        margin-bottom: 80px;
    }

    .hero h1 {
        color: var(--Tokens-Text-Text-Hi-Contrast, #010203);
        text-align: center;
        font-family: "Items";
        font-size: var(--font-size-Level-12, 40px);
        font-style: normal;
        font-weight: 325;
        line-height: var(--line-height-Level-12, 42px);
        letter-spacing: 0.8px;
        margin-bottom: 0;
    }

    .hero_mainpage h1 {
        text-align: center !important;
    }

    .hero:has(p) h1 {
        margin-bottom: 40px;
    }

    .hero p {
        color: var(--Tokens-Text-Text-Mid-Contrast, #4D565C);
        text-align: center;

        /* Text 16 */
        font-family: "PPNV";
        font-size: 16px;
        font-style: normal;
        font-weight: 375;
        line-height: 22px;
        /* 137.5% */
        letter-spacing: 0.48px;
    }

    .hero .breadcrumbs {
        padding-top: 20px !important;
        border-bottom: unset;
    }

    .newsletter .special-reports-block__description {
        margin-bottom: 10px;
    }

    .special {
        margin-bottom: 80px;
    }

    .page-tabs {
        border-bottom: 1px solid var(--Primitives-Slate-Slate-4, #ECEEF0) !important;
        margin-bottom: 0 !important;
    }
    
    .warning-message {
        margin-bottom: 60px !important;
        margin-top: -20px !important;
    }
}